Security Script Survey

Posted on
Wed Jun 24, 2009 4:51 pm
bschollnick2 offline
Posts: 1297
Joined: Oct 17, 2004
Location: Rochester, Ny

Security Script Survey

Folks,

I am trying to find out what features are actually in use with the security script... So, I've created a poll on my web site, that lists the major features in the security script.

Please feel free to do a write in... There's space for that...

http://www.schollnick.net/wordpress/2009/06/security-script-feature-survey/

So please help the development, and fill out the survey.

I'll give a genuine No-Prize (tm) to the most useful survey results...

- Benjamin

Posted on
Tue Jun 30, 2009 8:16 am
bschollnick2 offline
Posts: 1297
Joined: Oct 17, 2004
Location: Rochester, Ny

Only 4 Security Script users?

Folks,

So far, I have only seen four responses from the Security Script Questionaire that I put up.... I know, since I have been tracking the download numbers, that there are a larger number of security users...

Is there a reason that you aren't helping with this survey? How can I help make it easier for you?

Posted on
Sat Jun 08, 2013 11:00 pm
kw123 offline
User avatar
Posts: 5454
Joined: May 12, 2013
Location: Dallas, TX

Re: Survey 1.0 error message

after install and restart (indigo & survey) i get the following error message when I select configuration.

survey though works , any suggestions?

thanks

Karl

Disabling plugin "Survey Plugin 1.00"
Stopping plugin "Survey Plugin 1.00" (pid 23410)
Stopped plugin "Survey Plugin 1.00"
Enabling plugin "Survey Plugin 1.00"
Starting plugin "Survey Plugin 1.00" (pid 23422)
Started plugin "Survey Plugin 1.00"

==>
Error (client) runConfigDialog() caught exception: PAXDialogControllerError -- Dialogs must contain at least one <Field> element.

Page 1 of 1

Who is online

Users browsing this forum: No registered users and 1 guest